﻿using Game.UI;

namespace Game {
    internal class Program {
        static int Main(string[] args) {
            CommandLineOptions opts = CommandLineOptions.Parse(args);

            TextDisplay display = new TextDisplay();
            if (!display.InitWindow()) {
                return 1;
            }
            display.PrintSimpleWelcome();
            Thread.Sleep(1200);
            display.ShowSplash();
            Thread.Sleep(2500);


            display.ResetWindow();

            return 0;
        }
    }
}